[ubuntu/maverick] wmaker 0.92.0-8.2 (Accepted)

Alessio Treglia alessio at debian.org
Thu Jul 1 22:40:16 BST 2010


wmaker (0.92.0-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "please depend on libjpeg-dev, not libjpeg62-dev": change
    build-dependency and dependency. (Closes: #569245)
  * Bump to standard version 3.8.4, adjusted following lintian warnings:
    - debhelper-but-no-misc-depends
    - dh-clean-k-is-deprecated
    - package-lacks-versioned-build-depends-on-debhelper 7
    - substvar-source-version-is-deprecated
    - description-contains-homepage
    Overridden the following lintian error:
    - menu-method-should-include-menu-h

wmaker (0.92.0-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with new libtool: update the path of libtool's ltmain.sh in
    the prerequisite of the ltmain.sh rule in debian/rules, which moved
    from /usr/share/libtool/ltmain.sh to /usr/share/libtool/config/ltmain.sh
    and version the build dependency on libtool accordingly, making sure a
    build can't be attempted against an older libtool: libtool (>= 2.2.6a).
    Thanks to Daniel Schepler for reporting (Closes: #527511).

wmaker (0.92.0-8) unstable; urgency=low

  * Standards Version 3.8.0.1
  * Moved menu items into proper categories
  * Suggest programs in default Info menu
  * Restored default keybindings (Closes: #394802)
  * Applied Pedro Gimeno's keyboard timing patch (Closes: #102314)
  * Removed installation of documents that don't exist anymore
  * Removed empty /usr/include directory from wmaker package

Date: Tue, 23 Feb 2010 09:31:49 +0100
Changed-By: Alessio Treglia <alessio at debian.org>
Maintainer: John H. Robinson, IV <jaqque at debian.org>
Signed-By: Alessio Treglia <quadrispro at ubuntu.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/wmaker/0.92.0-8.2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 23 Feb 2010 09:31:49 +0100
Source: wmaker
Binary: wmaker libwmaker0-dev libwraster3-dev libwraster3 libwings-dev
Architecture: source
Version: 0.92.0-8.2
Distribution: maverick
Urgency: medium
Maintainer: John H. Robinson, IV <jaqque at debian.org>
Changed-By: Alessio Treglia <alessio at debian.org>
Description: 
 libwings-dev - Window Maker's own widget set
 libwmaker0-dev - Static libraries and headers for Window Maker applications
 libwraster3 - Shared libraries of Window Maker rasterizer
 libwraster3-dev - Static libraries and headers of Window Maker rasterizer
 wmaker     - NeXTSTEP-like window manager for X
Closes: 102314 394802 527511 569245
Changes: 
 wmaker (0.92.0-8.2) unstable; urgency=medium
 .
   * Non-maintainer upload.
   * Fix "please depend on libjpeg-dev, not libjpeg62-dev": change
     build-dependency and dependency. (Closes: #569245)
   * Bump to standard version 3.8.4, adjusted following lintian warnings:
     - debhelper-but-no-misc-depends
     - dh-clean-k-is-deprecated
     - package-lacks-versioned-build-depends-on-debhelper 7
     - substvar-source-version-is-deprecated
     - description-contains-homepage
     Overridden the following lintian error:
     - menu-method-should-include-menu-h
 .
 wmaker (0.92.0-8.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix FTBFS with new libtool: update the path of libtool's ltmain.sh in
     the prerequisite of the ltmain.sh rule in debian/rules, which moved
     from /usr/share/libtool/ltmain.sh to /usr/share/libtool/config/ltmain.sh
     and version the build dependency on libtool accordingly, making sure a
     build can't be attempted against an older libtool: libtool (>= 2.2.6a).
     Thanks to Daniel Schepler for reporting (Closes: #527511).
 .
 wmaker (0.92.0-8) unstable; urgency=low
 .
   * Standards Version 3.8.0.1
   * Moved menu items into proper categories
   * Suggest programs in default Info menu
   * Restored default keybindings (Closes: #394802)
   * Applied Pedro Gimeno's keyboard timing patch (Closes: #102314)
   * Removed installation of documents that don't exist anymore
   * Removed empty /usr/include directory from wmaker package
Checksums-Sha1: 
 2ae8a38050d68616bc921cad3dc0832c0ae1384f 1324 wmaker_0.92.0-8.2.dsc
 e0bec5a60f33f2976154df34c287c95d1e52ee1f 566850 wmaker_0.92.0-8.2.diff.gz
Checksums-Sha256: 
 e7b46176802478e4e2b85e490fe27b686c153a947ff0201882beeb5f87515e4c 1324 wmaker_0.92.0-8.2.dsc
 3de280928455285c91a1f08738648df8bccf9d2b58bea1099f2fdf416b0a51fd 566850 wmaker_0.92.0-8.2.diff.gz
Files: 
 5ed04dd6b880b19d0c7fccf792d24c2b 1324 x11 optional wmaker_0.92.0-8.2.dsc
 a8b72b62bcf0bc78af755a98927df537 566850 x11 optional wmaker_0.92.0-8.2.diff.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwtCN8ACgkQRdSMfNz8P9AzWwCfd2gKXLZTdwIs9RsCwkknLCHK
v2gAnR3itgdO+xqJ0wBnePUOGitGR489
=weIH
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list